@model myproject.Controllers.PLVC_Table

@{
    ViewData["Title"] = "PLVC Page";
    ViewBag.Titles = "Create";
}

@using (Html.BeginForm("Create", "Plvc", FormMethod.Post))
{
    <div class="row">
        <div class="col-12">
            <span>Id:</span> @Html.TextBoxFor(m => m.Id, new { @class="form-control" })
        </div>
        
        <div class="col-12">
            <span>Name:</span> @Html.TextBoxFor(m => m.Name, new { @class="form-control" })
        </div>
        
        <div class="col-12">
            <span>Type:</span> @Html.TextBoxFor(m => m.Type, new { @class="form-control" })
        </div>
        
        <div class="col-12">
            <span>Amount:</span> @Html.TextBoxFor(m => m.Amount, new { @class="form-control" })
        </div>
        
        <div class="col-12">
            <span>Filter Name:</span> 
            <select id="Status" name="Status" class="form-select">
                <option selected value="อนุมัติ">อนุมัติ</option>
                <option value="รออนุมัติ">รออนุมัติ</option>
                <option value="ยกเลิก">ยกเลิก</option>
            </select>
        </div>
        
        
    </div>
    <input id="Submit" type="submit" value="submit" class="btn btn-primary" />
 
}
